<?php

namespace App\Filament\Resources\ProjectCharterDeliverableResource\Pages;

use App\Filament\Resources\ProjectCharterDeliverableResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProjectCharterDeliverable extends EditRecord
{
    protected static string $resource = ProjectCharterDeliverableResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
